<div class="container" ng-if="obj" >
    <div class="row justify-content-center pb-3">
        <div class="col-md-7">
            <div class="btn-back">
                <a ng-click="atras()" type="button" class="botondescarga">
                <img class="atras1" src="img/Grupo 4940.png"><span class="atras">Atrás</span></a>
            </div>
            <div class="col-md-12 ContenedorDes">
                <div class="row">
                    <div class="col-md-3 col-4 prinDes">
                        <img src="{{obj.imagen}}" class="img-fluid"> 
                    </div>
                    <div class="col-md-9 col-8 pt-2 prinCon align-text-bottom">
                        <h3 style="margin: 0px;font-weight: bold;">{{obj.titulo}}</h3>
                        <p class="parraPrinDes">{{obj.contenido}}</p>   
                    </div>
                    <div class="col-md-12 col-12 columnCon">
                        <div class="contenido2">
                            <img src="img/facilDes.png" class="imagen">
                        </div>
                        <div class="contenedor text-center">
                            <img src="{{obj.imagenExp}}" class="img-fluid imagenexplicacion">
                            <div class="texto">INSTRUCTIVO DE INSTALACIÓN DE APPS CLARO</div>
                            <div class="centrado">Cuando regreses al menú del teléfono,<br>podrás ver la app de <b><span style="color:red">CLARO COLOMBIA</span></b>e<br> ingresar a ella.</div>
                            <button type="button" class=" button2" data-toggle="modal" data-target="#continuar">Descargar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>   
    </div>
</div>
<!-------------------------------------------------------------Modal------------------------------------------------------------------------------------------------------------------------------------------>    
<div class="modal modalDes" id="continuar" ng-if="obj">
    <div class="modal-dialog modal modal-dialog-centered ">
	<div class="modal-content">
            <!--  body -->
            <div class="modal-body text-center">
                <div class="p-2 m-3">
                    <img src="img/pregunta.png" class="imagenDes">
                </div>			
		<div class="parrafoinfo">
                    <p class="parraad">La descarga podrá tener<br>un costo de navegación.<br><span class="span2">¿Desea continuar?</span></p>
		</div>
                <div class="botonesModal">
                    <a class=" boton4" data-dismiss="modal">Cancelar</a>
                    <a ng-href="{{obj.url}}" class="boton3">Continuar</a>
                </div>
            </div>  	
	</div>
    </div>
</div>